> ## Documentation Index
> Fetch the complete documentation index at: https://docs.reddy.io/llms.txt
> Use this file to discover all available pages before exploring further.

# Get Online Status

> Returns whether the agent matching the genesys_id is online (with the Reddy Live Assist app)

Returns whether the agent matching the genesys\_id is online (with the Reddy Live Assist app).

## Query Parameters

<ParamField query="genesys_id" type="string" required>
  The Genesys ID of the agent to check
</ParamField>

## Response

<ResponseField name="is_online" type="boolean">
  Indicates if the agent is currently online with the Reddy Live Assist app
</ResponseField>

## Error Responses

<ResponseField name="error" type="string">
  Error message when the user does not exist
</ResponseField>

<RequestExample>
  ```bash cURL theme={null}
  curl -X GET 'https://app.reddy.io/api/v1/miscellaneous/status?genesys_id=12345' \
    -H 'Authorization: Bearer your_api_key'
  ```
</RequestExample>

<ResponseExample>
  ```json Response theme={null}
  {
    "is_online": true
  }
  ```
</ResponseExample>
